BODY {
	margin : 5px 5px 5px 5px;
	font-family : Verdana;
	font-size : 10pt;
	color : #000000;
}
TD,  SELECT, INPUT {
	margin : 0px 0px 0px 0px;
	font-family : Verdana;
	font-size : 10pt;
	color : #000000;
}
A:link {
	color : black;
	text-decoration : underline;
}
A:visited {
	color : black;
	text-decoration : underline;
}
A:active {
	color : #660066;
	text-decoration : underline;
}
A:Hover{
	letter-spacing : normal;
	text-decoration : none;
	color : #660066;
}
P, BLOCKQUOTE {
	text-align: left;
	font-family : Verdana;
	font-size : 10pt;
	color : #3F3F3F;
}
.smallestfont{ 
	font-family : Verdana;
	font-size : 7pt;
}
.smallfont{ 
	font-family : Verdana;
	font-size : 8pt;
}
.middlefont{ 
	font-family : Verdana;
	font-size : 11pt;
}
.largefont{ 
	font-family : Verdana;
	font-size : 12pt;
}
.largerfont{ 
	font-family : Verdana;
	font-size : 13pt;
}
.largestfont{
	font-family : Verdana;
	font-size : 16pt;
	font-weight : bold;
}

.required{ 
	font-family : Verdana;
	font-size : 7pt;
	font-weight : bold;
	color : red;
}
.login{ 
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color : black;
	background : #FFCC66;
}
.purplefont{
	font-family : Verdana;
	font-size : 11pt;
	color : #660066;
}
.capfont{
	font-family : Verdana;
	font-size : 11pt;
	font-variant : small-caps;
	font-weight : bold;
}
.blacklink{
	font-family : Verdana;
	font-size : 11pt;
	font-weight : bold;
}
.redlink{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color : #CC0000
}

OL {
	font-family : Verdana;
	font-size : 10pt;
	
}
UL {
	font-family : Verdana;
	font-size : 10pt;
	
}

LI {
	font-family : Verdana;
	font-size : 10pt;
